changelog:
  stage: test
  image: $CI_REGISTRY_IMAGE:$CI_COMMIT_REF_SLUG
  needs:
    - build-image
  script:
    - git fetch origin ${CI_DEFAULT_BRANCH}:refs/remotes/origin/${CI_DEFAULT_BRANCH} -a
    - node common/scripts/install-run-rush.js change -v
  dependencies: []
